View Issue Details

IDProjectCategoryView StatusLast Update
0000912Far Manager 1.7xPanelpublic2009-06-11 08:16
ReporterjonibAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0000912: Ctrl+PageUp problem after using Temp panel
DescriptionI'm using the temporary panel to show some search results and when I find what I was looking for I press Ctrl+PageUp to get to the right directory where the found file is, this works.
But then I want to get to the parent directory and press Ctrl+PageUp again, now I'm in a totally different directory, this is the problem.

Using 1.75 RC build 2582 x86.
TagsNo tags attached.
Build2591

Relationships

related to 0000897 closedalexy Far Manager Глюки с \\.\C: 

Activities

sdindikov

2009-06-03 14:34

developer   bugnote:0003482

Last edited: 2009-06-03 14:49

yep, problem is repeated 100%, I create FSS-record, see attach file.

2009-06-03 14:35

 

dir-change-wrong.fss (20,487 bytes)

alexy

2009-06-03 14:44

administrator   bugnote:0003483

Please write in english in this ticket.

vskirdin

2009-06-09 21:46

administrator   bugnote:0003541

1.75 = build 2591
2.00 = build 985

JohnDoe

2009-06-10 11:38

updater   bugnote:0003559

2.00 - fixed
1.75 - not fixed

vskirdin

2009-06-10 15:11

administrator   bugnote:0003568

> 1.75 - not fixed
build FAR and plugin?

alexy

2009-06-10 15:14

administrator   bugnote:0003569

It is fixed, just 2591 nightly contains no exe. Test it tomorrow.

jonib

2009-06-11 04:32

reporter   bugnote:0003596

Last edited: 2009-06-11 04:35

With 1.75 build 2592 x86, it seems to function correctly, thanks.
Question: Am I supposed to change status to resolved?

Issue History

Date Modified Username Field Change
2009-06-03 03:14 jonib New Issue
2009-06-03 14:34 sdindikov Note Added: 0003482
2009-06-03 14:35 sdindikov File Added: dir-change-wrong.fss
2009-06-03 14:44 alexy Note Added: 0003483
2009-06-03 14:45 alexy Relationship added related to 0000897
2009-06-03 14:48 sdindikov Note Edited: 0003482
2009-06-03 14:49 sdindikov Note Edited: 0003482
2009-06-09 21:33 vskirdin Status new => assigned
2009-06-09 21:33 vskirdin Assigned To => vskirdin
2009-06-09 21:46 vskirdin Note Added: 0003541
2009-06-09 21:46 vskirdin Status assigned => feedback
2009-06-10 11:38 JohnDoe Note Added: 0003559
2009-06-10 15:11 vskirdin Note Added: 0003568
2009-06-10 15:14 alexy Note Added: 0003569
2009-06-11 04:32 jonib Note Added: 0003596
2009-06-11 04:35 jonib Note Edited: 0003596
2009-06-11 08:16 alexy Build => 2591
2009-06-11 08:16 alexy Status feedback => closed
2009-06-11 08:16 alexy Resolution open => fixed
2009-06-11 08:16 alexy Fixed in Version => 1.75